[Desktop Entry]
Version=1.0
Terminal=false
Type=Application
Exec=libreoffice5.1 %U
MimeType=application/vnd.oasis.opendocument.text-flat-xml;application/vnd.oasis.opendocument.spreadsheet-flat-xml;application/vnd.oasis.opendocument.graphics-flat-xml;application/vnd.oasis.opendocument.presentation-flat-xml;
Name=LibreOffice 5.1 XSLT based filters
GenericName=XSLT based filters
GenericName[pt_BR]=Filtros baseados em XSLT
GenericName[pl]=filtry bazujące na XSLT
GenericName[ru]=Фильтры XSLT
GenericName[hu]=XSLT-alapú szűrők
GenericName[lv]=Uz XSLT balstīts filtrs
GenericName[sl]=Filtri na osnovi XSLT
GenericName[fi]=XSLT-muotoiset suodattimet
GenericName[de]=XSLT basierte Filter
GenericName[kk]=XSLT сүзгілері
GenericName[it]=Filtri basati su XSLT
GenericName[es]=Filtros basados en XSLT
GenericName[sv]=XSLT-baserade filter
GenericName[bg]=XSLT филтри
GenericName[ar]=مرشحات القائمة على XSLT
GenericName[lt]=XSLT filtrai
GenericName[fa]=XSLT based filters
GenericName[ca]=Filtres basats en XLST
GenericName[en]=XSLT based filters
GenericName[nl]=Filters gebaseerd op XSLT
GenericName[fr]=Filtres basés sur XSLT
NoDisplay=true
StartupNotify=true
X-GIO-NoFuse=true
X-KDE-Protocols=file,http,ftp,webdav
